

#main #m_right #title_msg{
	width:521px;
	height:53px;
	margin:13px 0px 13px 0px;
	background-image:url(/images/css_img/title_pocket.jpg);
	font-weight:bold;
	padding:3px 0px 0px 50px;
	font-size:13px;
}

* html #main #m_right #title_msg{
	width:571px;
	height:56px;

}

#main #m_right #title_msg2{
	width:501px;
	height:36px;
	margin:13px 0px 13px 0px;
	background-image:url(/images/css_img/title_corster.jpg);
	font-weight:bold;
	padding:20px 0px 0px 70px;
	font-size:13px;
}

* html #main #m_right #title_msg2{
	width:571px;
	height:56px;

}

/*
****20110914　追加文（NEWコースターページ）
*****************************************************************************************************/

.rightmargin{
	margin:0 0 0 -5px;
}


.rightText{
	text-align:right;
	font-size:12px;
	margin:20px 30px 0 0;
}

table.price_tbl{
	border:2px solid #ccc;
	text-align:center;
}
table.price_tbl td{
	border:1px dotted #ccc;
	padding:5px 27px;
}

table.price_tbl td.col{
	background-color:#C0504E;
	color:#fff;
	font-size:15px;
	font-weight:bold;
}
table.price_tbl td.col1{
	background-color:#808080;
	color:#fff;
}

table.price_tbl td.rowspanCol{
	background-color:#DCE6F0;
	font-weight:bold;
	border-bottom:2px solid #ccc;
	border-right:2px solid #ccc;
}
table.price_tbl td.col2{
	background-color:#DCE6F0;
	border-right:2px solid #ccc;
}


.tableBottom{
	margin:5px 0 0 0;
}

.Fleft{
	float:left;
	display:inline;
}
.Fright{
	float:left;
	display:inline;
	margin:0 0 0 10px;
}

.tables{
	margin:20px 0 0 0px;
}

.stundard{
	margin:20px 0 0 0;
	position:relative;
	height:324px;
}

.stundard .p1{
	position:absolute;
	top:48px;
	left:88px;
}
.stundard .p2{
	position:absolute;
	top:48px;
	right:104px;
}

.stundard .p3{
	position:absolute;
	bottom:5px;
	left:40px;
}

.margintop{
	margin:20px 0 0 0;
}

.big_p{
	font-size:17px;
	margin:5px 0 0 20px;
}













.p_color{
	font-size:16px;
	color:#B86D29;
	font-weight:bold;
	margin:20px 0 0 0;
}

.lavel_outer{
	position:relative;
	float:left;
	display:inline;
}
.lavel_outer p{
	position:absolute;
	top:45px;
	left:20px;
	font-size:11.5px;
}


/*
****20110914　追加文（リセットcss）
*****************************************************************************************************/


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

html {  
	overflow-y:scroll;  
}  


/**************************************************************************************************
CLEARFIX CLASS
**************************************************************************************************/
.clearfix:after {
              display                               : block;
              clear                                   : both;
              height                                : 0;
              visibility                : hidden;
              content                              : ".";
              line-height                          : 0;
}
.clearfix {
              display                               : inline-table;
              min-height                          : 1%;
}
/* FOR MAC IE \*/
* html .clearfix {
              height                                : 1%;
}
.clearfix {
              display                               : block;
}
/* END OF FOR MAC IE */
































